local Stats = require "engine.interface.ActorStats"
local Talents = require "engine.interface.ActorTalents"

newEntity{ base = "BASE_HELM", 
   define_as = "COOKING_POT",
   rarity = false,
   power_source = {technique=true},
   unique = true,
   rarity = false,
   name = "Grushnak Cooking Pot", 
   unided_name = "dented pot",
   desc = [[The treasured cooking pot of the Orc Chef, Garmiel Greenhand, it was fashioned into a helmet when the prides went to war. Dented, with patches of rust and caked in dryed blood, it has seen better days. It fits poorly as a helmet, but as a pot it's still a great conductor of heat!]],
   level_range = {1, 15},
   rarity = 175,
   cost = 50,
   material_level = 1,
   skullcracker_mult = 3,
   wielder = {
      combat_armor = 6,
      fatigue = 7,
      inc_stats = { [Stats.STAT_STR] = 4, [Stats.STAT_CON] = 4, },
      blind_immune = -0.1,
      resists = {
         [DamageType.COLD] = 10,
         [DamageType.FIRE] = -5,
         [DamageType.LIGHTNING] = -5,
      },
      combat_mentalresist = 5,
      combat_physresist = 5,         
   },
}