local Stats = require "engine.interface.ActorStats"
local Talents = require "engine.interface.ActorTalents"
local DamageType = require "engine.DamageType"

newEntity{
	power_source = {technique=true},
	name = "Bladed ", prefix=true, instant_resolve=true,
	keywords = {bladed=true},
	level_range = {15, 50},
	greater_ego = 1,
	rarity = 15,
	cost = 20,
	skullcracker_mult = 2,
	resolvers.charmt(Talents.T_SKULLCRACKER, 3, 20),
	wielder = {
		inc_stats = {
			[Stats.STAT_STR] = resolvers.mbonus_material(3, 2),
		},
		on_melee_hit={[DamageType.PHYSICAL] = resolvers.mbonus_material(5, 5)},
	},
}

newEntity{
	power_source = {technique=true},
	name = " of the Bounder", suffix=true, instant_resolve=true,
	keywords = {bounder=true},
	level_range = {30, 50},
	greater_ego = 1,
	rarity = 17,
	cost = 50,
	skullcracker_mult = 4,
	wielder = {
		inc_stats = {
			[Stats.STAT_STR] = resolvers.mbonus_material(4, 5),
			[Stats.STAT_DEX] = resolvers.mbonus_material(4, 5),
		},
	},
}